# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'pixel-city' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for pixel-city
  pod 'Alamofire', '~> 4.5'
  pod 'AlamofireImage', '~> 3.3'



end
